Subject: Shipping adds
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 11 Dec 2006 14:50:52 -0500

Mike,
A couple of things I was thinking about regarding the Shipping functions we currently have.  First was something I already asked you about.  It has to do with adding a "check all" box above the boxes under the Retrieve orders function.  Is this an easy thing to go ahead and add in?  This would be very helpful especially on busy days.  Secondly, I was wondering if you could add in something for the Reships.  If something is reshipped, we automatically send the resend UPS.  Can you "tag" the label in the left bottom corner "UPS -resend" when we reship an order?  This will ensure that this item needs to be shipped UPS.  Let me know where you are at with all of this.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]